# Generated by Django 3.1.2 on 2020-10-16 22:17

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('matkul', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='matkul',
            name='sks',
            field=models.PositiveIntegerField(default=1, validators=[django.core.validators.MinValueValidator(1), django.core.validators.MaxValueValidator(6)]),
        ),
    ]
